---
Tournament:
  location: Online
  state: MS
  level: States
  division: C
  year: 2021
  medals: 3
  trophies: 3
  bids: 1
  start date: 2021-04-12
  end date: 2021-04-12
  awards date: 2021-04-12
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Circuit Lab
- name: Codebusters
- name: Designer Genes
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Gravity Vehicle
- name: Machines
- name: Ornithology
- name: Ping Pong Parachute
- name: Protein Modeling
- name: Sounds of Music
- name: Water Quality
- name: Wright Stuff
- name: Write It CAD It
Teams:
- number: 1
  school: Canton Ninth Grade Academy
  city: Canton
  state: MS
- number: 2
  school: Cathedral Catholic School
  city: Natchez
  state: MS
- number: 3
  school: Germantown High School
  city: Madison
  state: MS
- number: 4
  school: Madison Central High School
  city: Madison
  state: MS
- number: 5
  school: Madison-Ridgeland Academy
  city: Madison
  state: MS
- number: 6
  school: Neshoba Central High School
  city: Philadelphia
  state: MS
- number: 7
  school: Northwest Rankin High School
  city: Flowood
  state: MS
- number: 8
  school: Oak Grove High School
  city: Hattiesburg
  state: MS
Placings:
- team: 1
  event: Anatomy and Physiology
  participated: false
- team: 1
  event: Astronomy
  participated: false
- team: 1
  event: Chemistry Lab
  participated: false
- team: 1
  event: Circuit Lab
  participated: false
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Designer Genes
  place: 7
- team: 1
  event: Detector Building
  participated: false
- team: 1
  event: Disease Detectives
  place: 6
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Forensics
  place: 8
- team: 1
  event: Fossils
  place: 8
- team: 1
  event: Geologic Mapping
  participated: false
- team: 1
  event: Gravity Vehicle
  participated: false
- team: 1
  event: Machines
  participated: false
- team: 1
  event: Ornithology
  participated: false
- team: 1
  event: Ping Pong Parachute
  participated: false
- team: 1
  event: Protein Modeling
  participated: false
- team: 1
  event: Sounds of Music
  participated: false
- team: 1
  event: Water Quality
  participated: false
- team: 1
  event: Wright Stuff
  participated: false
- team: 1
  event: Write It CAD It
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Astronomy
  place: 5
- team: 2
  event: Chemistry Lab
  place: 5
- team: 2
  event: Circuit Lab
  place: 5
- team: 2
  event: Codebusters
  place: 2
- team: 2
  event: Designer Genes
  place: 3
- team: 2
  event: Detector Building
  place: 6
- team: 2
  event: Disease Detectives
  place: 5
- team: 2
  event: Dynamic Planet
  place: 2
- team: 2
  event: Experimental Design
  place: 6
- team: 2
  event: Forensics
  place: 4
- team: 2
  event: Fossils
  place: 3
- team: 2
  event: Geologic Mapping
  place: 7
- team: 2
  event: Gravity Vehicle
  place: 5
- team: 2
  event: Machines
  place: 6
- team: 2
  event: Ornithology
  place: 7
- team: 2
  event: Ping Pong Parachute
  place: 1
- team: 2
  event: Protein Modeling
  place: 3
- team: 2
  event: Sounds of Music
  place: 4
- team: 2
  event: Water Quality
  place: 1
- team: 2
  event: Wright Stuff
  place: 1
- team: 2
  event: Write It CAD It
  place: 4
- team: 3
  event: Anatomy and Physiology
  place: 4
- team: 3
  event: Astronomy
  place: 4
- team: 3
  event: Chemistry Lab
  place: 1
- team: 3
  event: Circuit Lab
  place: 6
- team: 3
  event: Codebusters
  place: 4
- team: 3
  event: Designer Genes
  place: 2
- team: 3
  event: Detector Building
  place: 5
- team: 3
  event: Disease Detectives
  place: 3
- team: 3
  event: Dynamic Planet
  place: 4
  tie: true
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Forensics
  place: 6
- team: 3
  event: Fossils
  place: 2
- team: 3
  event: Geologic Mapping
  place: 2
- team: 3
  event: Gravity Vehicle
  place: 1
- team: 3
  event: Machines
  place: 5
- team: 3
  event: Ornithology
  place: 2
- team: 3
  event: Ping Pong Parachute
  place: 2
- team: 3
  event: Protein Modeling
  place: 6
- team: 3
  event: Sounds of Music
  place: 1
- team: 3
  event: Water Quality
  place: 3
- team: 3
  event: Wright Stuff
  place: 5
- team: 3
  event: Write It CAD It
  place: 3
- team: 4
  event: Anatomy and Physiology
  place: 5
- team: 4
  event: Astronomy
  place: 2
- team: 4
  event: Chemistry Lab
  place: 3
- team: 4
  event: Circuit Lab
  place: 1
- team: 4
  event: Codebusters
  place: 1
- team: 4
  event: Designer Genes
  place: 1
- team: 4
  event: Detector Building
  place: 3
- team: 4
  event: Disease Detectives
  place: 2
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Experimental Design
  place: 5
- team: 4
  event: Forensics
  place: 3
- team: 4
  event: Fossils
  place: 7
- team: 4
  event: Geologic Mapping
  place: 3
- team: 4
  event: Gravity Vehicle
  place: 4
- team: 4
  event: Machines
  place: 3
- team: 4
  event: Ornithology
  place: 3
- team: 4
  event: Ping Pong Parachute
  place: 5
- team: 4
  event: Protein Modeling
  place: 4
- team: 4
  event: Sounds of Music
  place: 2
- team: 4
  event: Water Quality
  place: 2
- team: 4
  event: Wright Stuff
  place: 2
- team: 4
  event: Write It CAD It
  place: 5
- team: 5
  event: Anatomy and Physiology
  place: 3
- team: 5
  event: Astronomy
  place: 7
- team: 5
  event: Chemistry Lab
  place: 4
- team: 5
  event: Circuit Lab
  place: 2
- team: 5
  event: Codebusters
  place: 5
- team: 5
  event: Designer Genes
  place: 5
- team: 5
  event: Detector Building
  place: 4
- team: 5
  event: Disease Detectives
  place: 4
- team: 5
  event: Dynamic Planet
  place: 4
  tie: true
- team: 5
  event: Experimental Design
  place: 2
- team: 5
  event: Forensics
  place: 1
- team: 5
  event: Fossils
  place: 6
- team: 5
  event: Geologic Mapping
  place: 5
- team: 5
  event: Gravity Vehicle
  place: 2
- team: 5
  event: Machines
  place: 1
- team: 5
  event: Ornithology
  place: 4
- team: 5
  event: Ping Pong Parachute
  place: 3
- team: 5
  event: Protein Modeling
  place: 1
- team: 5
  event: Sounds of Music
  place: 7
- team: 5
  event: Water Quality
  place: 4
- team: 5
  event: Wright Stuff
  place: 3
- team: 5
  event: Write It CAD It
  place: 2
- team: 6
  event: Anatomy and Physiology
  place: 7
- team: 6
  event: Astronomy
  place: 6
- team: 6
  event: Chemistry Lab
  place: 6
- team: 6
  event: Circuit Lab
  place: 4
- team: 6
  event: Codebusters
  place: 6
- team: 6
  event: Designer Genes
  place: 6
- team: 6
  event: Detector Building
  place: 7
- team: 6
  event: Disease Detectives
  place: 8
- team: 6
  event: Dynamic Planet
  place: 3
- team: 6
  event: Experimental Design
  place: 7
- team: 6
  event: Forensics
  place: 7
- team: 6
  event: Fossils
  place: 5
- team: 6
  event: Geologic Mapping
  place: 6
- team: 6
  event: Gravity Vehicle
  participated: false
- team: 6
  event: Machines
  place: 4
- team: 6
  event: Ornithology
  place: 6
- team: 6
  event: Ping Pong Parachute
  participated: false
- team: 6
  event: Protein Modeling
  place: 5
- team: 6
  event: Sounds of Music
  place: 5
- team: 6
  event: Water Quality
  place: 7
- team: 6
  event: Wright Stuff
  participated: false
- team: 6
  event: Write It CAD It
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 2
- team: 7
  event: Astronomy
  place: 3
- team: 7
  event: Chemistry Lab
  place: 2
- team: 7
  event: Circuit Lab
  place: 3
- team: 7
  event: Codebusters
  place: 3
- team: 7
  event: Designer Genes
  place: 8
- team: 7
  event: Detector Building
  place: 1
- team: 7
  event: Disease Detectives
  place: 1
- team: 7
  event: Dynamic Planet
  place: 1
- team: 7
  event: Experimental Design
  place: 4
- team: 7
  event: Forensics
  place: 5
- team: 7
  event: Fossils
  place: 1
- team: 7
  event: Geologic Mapping
  place: 1
- team: 7
  event: Gravity Vehicle
  place: 3
- team: 7
  event: Machines
  place: 2
- team: 7
  event: Ornithology
  place: 1
- team: 7
  event: Ping Pong Parachute
  place: 4
- team: 7
  event: Protein Modeling
  place: 2
- team: 7
  event: Sounds of Music
  place: 3
- team: 7
  event: Water Quality
  place: 5
- team: 7
  event: Wright Stuff
  place: 4
- team: 7
  event: Write It CAD It
  place: 6
- team: 8
  event: Anatomy and Physiology
  place: 6
- team: 8
  event: Astronomy
  place: 1
- team: 8
  event: Chemistry Lab
  participated: false
- team: 8
  event: Circuit Lab
  place: 7
- team: 8
  event: Codebusters
  place: 7
- team: 8
  event: Designer Genes
  place: 4
- team: 8
  event: Detector Building
  place: 2
- team: 8
  event: Disease Detectives
  place: 7
- team: 8
  event: Dynamic Planet
  place: 7
- team: 8
  event: Experimental Design
  place: 3
- team: 8
  event: Forensics
  place: 2
- team: 8
  event: Fossils
  place: 4
- team: 8
  event: Geologic Mapping
  place: 4
- team: 8
  event: Gravity Vehicle
  participated: false
- team: 8
  event: Machines
  place: 7
- team: 8
  event: Ornithology
  place: 5
- team: 8
  event: Ping Pong Parachute
  participated: false
- team: 8
  event: Protein Modeling
  place: 7
- team: 8
  event: Sounds of Music
  place: 6
- team: 8
  event: Water Quality
  place: 6
- team: 8
  event: Wright Stuff
  participated: false
- team: 8
  event: Write It CAD It
  place: 1
